REM ###################################################
REM ###################################################
REM ##                                               ##
REM ## Apply customizations to Default User profile  ##
REM ##                                               ##
REM ###################################################
REM ###################################################


REM ##################
REM # Registry Edits #
REM ##################


REM **********************************
REM  Load Default User registry hive 
REM **********************************
reg load HKU\DefaultUser "C:\Users\Default\ntuser.dat"

REM ******************************
REM  Force Classic Control Panel
REM ******************************
reg add "HKU\DefaultUser\Software\Microsoft\Windows\CurrentVersion\Explorer\ControlPanel" /v StartupPage /d 1 /t REG_DWORD /f
reg add "HKU\DefaultUser\Software\Microsoft\Windows\CurrentVersion\Explorer\ControlPanel" /v AllItemsIconView /d 1 /t REG_DWORD /f

REM *************************************************************************
REM Show the desktop icons for Computer, User's Files, and Internet Explorer
REM *************************************************************************
REM Show Computer icon on the desktop
REG ADD "HKU\DefaultUser\Software\Microsoft\Windows\CurrentVersion\Explorer\HideDesktopIcons\NewStartPanel" /v "{20D04FE0-3AEA-1069-A2D8-08002B30309D}" /t REG_DWORD /d 0 /f
REM Show User's Files icon on the desktop
REG ADD "HKU\DefaultUser\Software\Microsoft\Windows\CurrentVersion\Explorer\HideDesktopIcons\NewStartPanel" /v "{59031a47-3f72-44a7-89c5-5595fe6b30ee}" /t REG_DWORD /d 0 /f
REM Show Internet Explorer icon on the desktop
REG ADD "HKU\DefaultUser\Software\Microsoft\Windows\CurrentVersion\Explorer\HideDesktopIcons\NewStartPanel" /v "{871C5380-42A0-1069-A2EA-08002B30309D}" /t REG_DWORD /d 0 /f

REM *****************************************************
REM Disable Microsoft Office first run message
REM *****************************************************
reg add "HKU\DefaultUser\Software\Microsoft\Office\12.0\Common\General" /v ShownOptIn /d 1 /t REG_DWORD /f

REM *****************************************************
REM Disable Microsoft Communicator First Run Tour
REM *****************************************************
reg add "HKU\DefaultUser\Software\Microsoft\Communicator" /v TourPlayed /d "1" /t REG_DWORD /f

REM *****************************************************
REM Set default theme
REM *****************************************************
reg add "HKU\DefaultUser\Software\Policies\Microsoft\Windows\Personalization" /v Themefile /d "%systemroot%\Resources\Themes\Win7Profile.theme" /t REG_SZ /f

REM ***********************************
REM  Unload Default User registry hive
REM ***********************************
reg unload HKU\DefaultUser